@charset "utf-8";
.program_box {border:solid 1px #ddd; padding:30px;}
.program_box img {max-width:100%; margin:0 auto; margin-bottom:15px;}
.program_box .tag {position:relative; width:100%; margin: 0 auto;}
.program_box .tag > ul {text-align:left; padding: 0px; margin: 0px;}
.program_box .tag > ul > dl {display: inline-block; font-size:1.0rem; font-weight:500; color:#5ad0b8; padding: 5px 15px; border: solid 1px #5ad0b8; border-radius: 25px; text-align: center; margin-right:5px; margin-block-start:1em;}
.program_box h2 {font-size:27px; font-weight:700; text-align:left; color:#222; margin-bottom:10px;}
.program_box .tag > ul > dd {display: inline-block; font-size:1.0rem; font-weight:500; color:#e6006d; padding: 5px 15px; border: solid 1px #e6006d; border-radius: 25px; text-align: center; margin-right:5px; margin-inline-start:0px;
margin-block-start:1em;}
.program_box p {font-size:18px; font-weight:400; text-align:left;}

.d_box1 {margin:0 auto; width: 100%; padding: 20px; text-align:center; background-color:#fff; border-radius: 20px; border: solid 2px #fff;}
.d_box1 h3 {font-size:19px; font-weight: 600; color:#a05107;}
.d_box1 img {max-width: 100px; text-align: center; padding: 10px; }
.d_box1 p {font-size: 19px; font-weight: 400; line-height: 23px; color:#222;}

.group1:hover {border: 2px solid #a05107; box-sizing: border-box; transition:0.5s;}

.d_box2_1 {background-color:#804106; font-size:21px; color:#fff; text-align:center; padding: 15px; border-radius: 30px; margin-bottom: 20px; font-weight:600;}
.d_box2 {width:100%; padding: 20px; border-radius: 20px; border: solid 2px #804106;}
.d_box2 img {width:100%;}
.d_box2 h2 {font-size:27px; font-weight:600; color:#222; text-align: left; padding-bottom:10px; border-bottom: solid 2px #804106; margin-bottom:10px;}
.d_box2 h2 span {font-size:19px; color:#fff; background-color: #804106; padding: 3px 8px;}
.d_box2 p {font-size:18px; font-weight:400; text-align: left;}

.d_box3 {display: grid; grid-template-columns: 0.5fr 2fr; gap: 2em 2em; width:80%; background-color:#fff; padding: 20px; margin: 0 auto; align-items: center;}
.d_box3_left {display: flex; justify-content: center; align-items: center; height: 50px; border-radius: 3px; font-size: 18px; font-weight: 600; text-align: center; color:#fff; background-color:#603104;}
.d_box3_right {text-align: left; font-size: 18px; color:#222; font-weight: 400;}
.d_tag {position: relative; width:100%; margin: 0 auto;}
.d_tag > ul {text-align:center; padding: 0px; margin: 0px;}
.d_tag > ul > dl {display: inline-block; font-size: 19px; font-weight:500; color:#a05107; padding: 5px 15px; border: solid 1.5px #a05107; border-radius: 25px; margin:5px;}
.d_tag > ul > a {display: inline-block; font-size: 19px; font-weight:500; color:#a05107; padding: 3px 12px; border: solid 1px #a05107; border-radius: 20px; margin:5px; background-color:#fff;}

.br_tag {background-color:#603104; padding: 5px; border-radius: 18px; text-align:center; color:#fff; font-weight:600; margin: 5px; display: inline-block; width: 150px; height: 36px;}
.mint {color:#5ad0b8;}
.pink {color:#e6006d;}
.yellow {color:#ffc600;}
.purple {color:#6f2277;}
.brown {color:#a05107;}
.dk_brown {color:#603104;}
.dk_blue {color:#003F87;}

.darkbrown {background-color:#603104;}
.blue {background-color:#3a599d;}
.bg_lb {background-color:#f8f2ed;}
.bg_w {background-color:#fff;}

.d_tag_p {font-size:18px; color:#333; font-weight:400;}

.line_1 {font-weight:700; background:linear-gradient(to top, #cdf1ea 60%, transparent 50%);}
.line_2 {font-weight:700; background:linear-gradient(to top, #fbe6ef 60%, transparent 50%);}

.faq-container {max-width: 1200px; display: flex; flex-direction: column; gap: 2rem; margin: 0 auto; padding: 0; list-style: none; padding: 0px 140px;}
.faq {position: relative; background-color: #ffffff; border-radius: 1rem; overflow: hidden; transition: 0.3s ease;}
.faq.active {box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1), 0 2px 10px rgba(0, 0, 0, 0.1);}
.faq_question {padding: 20px;}
.faq_title {margin: 0; color:#222; font-size: 18px;}
.faq_c {color:#a05107; font-weight:600; margin-right:5px;}
.faq_p {color:#c34074; font-weight:600; margin-right:5px;}
.faq_b {color:#003f87; font-weight:600; margin-right:5px;}

.faq_answer {max-height: 0; overflow: scroll; transition: max-height 0.3s ease-in-out;}
.faq_text {padding: 20px; color: #333; font-size: 18px;}
.faq.active .faq_answer {max-height: 200px; border-top: 1px solid silver; transition: max-height 0.3s ease-in-out;}
.faq_btn {cursor: pointer; width: 2rem; height: 2rem; display: flex; justify-content: center; align-items: center; position: absolute; top: 1rem; right: 1rem; border: 0; border-radius: 50%; font-size: 21px;}
.faq_btn:focus {outline: 0;}
.faq_icon.close {display: none;}
.faq.active .faq_icon.close {color: #b37439; display: block;}
.faq.active .faq_icon.open {display: none;}


/* ÀÌ¹ÌÁö ±×¸®µå */
.facility-grid{display:grid; grid-template-columns: 1.1fr 0.55fr 0.55fr; grid-template-rows: 220px 220px; gap:16px;}
.facility-grid .item{overflow:hidden; border-radius:16px;}
.facility-grid img {width:100%; height:100%; object-fit:cover; display:block; transition:0.4s;}
.facility-grid .large{grid-row:1 / 3;}
.facility-grid .wide{grid-column:2 / 4;}

@media screen and (max-width:768px) {
.faq-container {padding: 0px;}
.d_tag > ul > dl {font-size: 17px; padding: 3px 10px;}
.d_box2_1 {font-size:18px;}
.d_box2 h2 {font-size: 23px;}
.d_box2 h2 span {font-size: 17px; padding: 3px 6px;}
}


.ca_box {width:650px; padding: 20px; background-color:#fff;}
.ca_box h2 {font-size: 23px; color: #222; font-weight: 600;}
.ca_box p {padding: 10px 0px; font-size: 17px; font-weight:400;}
.ca_box > li {width:49%; position:relative; display:inline-block; font-size:16px; font-weight:400; padding-left:10px; color:#333;}
.ca_box img {width:100%; border: solid 1px #ddd; margin-top:15px;}
.ca_box > li::before {position: absolute; top: 7px; left:0px; width:4px; height: 4px; border-radius: 50%; content:'';background-color:#333;}

.ca_box2 {text-align:left; padding:0px 0px 60px 0px;}
.ca_box2 h3 {font-size:17px; font-weight:500; color:#603104;}
.ca_box2 h2 {font-size:23px; font-weight:700; color:#222; margin-bottom:10px;}
.ca_box2 p {font-size:18px; font-weight:400; color:#333; border-bottom:solid 1px #ddd; padding-bottom: 20px; margin-bottom:20px;}
.ca_tbox1 {text-align:left;}
.ca_tbox1 h2 {font-size:27px; line-height: 50px; font-weight:700;}

.ca_box3 {background-color:#fff; text-align:center; border-radius:20px; padding:30px 20px 20px 20px;}
.ca_box3 > i {border:solid 1px #55402b; padding:5px; border-radius:50%; color:#55402b; font-size:18px;}
.ca_box3 h3 {font-size: 18px; margin-top: 15px; color:#222; font-weight:600;}
.ca_box3 h2 {font-size:51px; color:#222; font-weight:700;}

.ht18 {line-height: 18px;}
.ht45 {line-height: 45px;}
.ht590 {height:590px; overflow:hidden;}


@media screen and (max-width:768px) {
.swiper-doctor .swiper-slide {width: 100%; margin-right: 0px; padding: 20px;}
.modal-content {max-height:80%;}
.sub_box p span {font-size:14px;}
.c_info {padding: 25px;}
.c_info > h1 {font-size:27px;}
.c_info > h1 p {font-size:13px;}
.c_info > h3 {font-size:16px; margin-top:10px;}
.c_info > p {font-size: 14px;}
.c_info > ul {font-size: 14px;}
.c_info .tbox {margin-top:10px;}
.c_info .tbox ul {padding:0px;}
.c_info .tbox ul li {line-height:1; font-size:16px; letter-spacing: -1px;}
.c_info .tbox ul li span {font-size:16px; line-height: 1; width: 100%; margin-bottom:5px; margin-top: 5px;}
.c_info .tbox ul li span.empty {display:none;}
.c_info .tbox ul li p {font-size: 16px; width: 100%; margin-bottom: 5px;}
.c_info .tbox ul:before {display: none;}
.c_info .tbox ul:after {display: none;}
.wo_box > ul > li {width:100%;}
.cl {margin-right:0px; margin-bottom:-40px;}
.cr {margin-left:0px;}
.wo_box h2 {font-size:18px;}
.wo_box p {font-size:16px;}
.wo_box > ul {padding: 15px;}
.wo_box > ul > li {font-size:16px; margin-top : 5px;}
.wo_box > ul > li::before {margin-right: 0.1rem;}
.wo_tbox1 h2 {font-size:23px; line-height:29px; margin-bottom: 10px; border-top: solid 1px #c34074; padding-top:15px;}
.ca_tbox1 h2 {font-size:23px; line-height:29px; margin-bottom: 10px; padding-top:15px;}
.wo_tbox1 p {font-size:16px;}
.wo_bd {display:none;}
.wo_tbox2 {padding-top:0px;}
.wo_tbox2 p {font-size:16px;}
.wo_tbox2-2 {padding-top:0px;}
.wo_tbox2-2 p {font-size:16px;}
.wo_box > ul > h3 {font-size:16px; margin-bottom:5px;}
.wo_box > ul > h3 >span {padding: 2px 5px;}
.wo_point h2 {font-size: 21px; margin-bottom: 5px;}
.wo_circle ul {padding: 80px 0px;}
.wo_circle ul h2 >small {line-height: 40px;}
.wo_circle ul h2 {line-height: 39px;}
.swiper-program {padding: 0px;}
.swiper-program .swiper-slide {width:100%; padding: 0px;}
.ca_box {width:100%;}
.ca_box p {font-size:15px;}
.ca_box > li {width: 100%; font-size:14px;}
.slick-dots {top:80%; padding:10px; border-radius:20px;}
.ca_box2 h2 {font-size:21px; margin-bottom:5px;}
.ca_box2 p {font-size:16px;}
.prev_c {top:50%; left: 1rem; border: none; font-size:0.8rem; width:30px; height:30px; border-radius:15px;}
.next_c {top:50%; border: none; font-size:0.8rem; width:30px; height:30px; border-radius:15px;}
.ht590 {height: auto;}
.ca_box > li {padding-left:10px;}
.ca_box3 {padding: 20px 15px 15px 15px; border-radius:15px;}
.ca_box3 h3 {margin-top: 10px;}
.ca_box3 h2 {font-size:36px;}
}

.sub-8-3_cbox {text-align: center;}
.sub-8-3_cbox img {width: 85%; margin-bottom: 15px; border-radius: 50%; border: solid 1px #ddd;}
.sub-8-3_cbox h2 {font-size: 23px; font-weight:700; margin-bottom: 10px; color:#222;}

.is_sub_bg {background-color:#fff; border: solid 1px #ddd; padding: 0 60px 60px 60px; margin-top: 80px;}
.is_box {position: relative;}
.is_box img {width:100%;}
.is_box h2 {padding:10px; color:#222; font-size:23px; font-weight:700;}
.is_box p {padding:0px 10px 10px 10px; font-size:17px; font-weight:400; line-height: 27px;}
.is_box p > span {font-weight:700; font-size:20px;}
.is_box > ul {padding:15px; border: solid 1px #ddd;}
.is_box > ul > h3 {font-size:18px; font-weight:400; text-align:left; line-height:33px; color:#222;}
.is_box > ul > h3 >span {background-color:#003F87; color:#fff; padding: 3px 7px; text-align:center; font-weight: 600;}

.rec-container {max-width: 920px; display: flex; flex-direction: column; gap: 1rem; margin: 0 auto; padding: 0; list-style: none;}
.rec {position: relative; background-color: #ffffff; border-radius: 1rem; overflow: hidden; transition: 0.3s ease;}
.rec_box {padding: 20px;}
.rec_title {margin: 0; color:#222; font-size: 18px;}
.rec_btn {width: 2rem; height: 2rem; display: flex; justify-content: center; align-items: center; position: absolute; top: 1rem; right: 1rem; border: 0; border-radius: 50%; font-size: 21px; background-color:#f0f0f0;}
.rec_btn:focus {outline: 0;}

#more_view {position:fixed; bottom:50px; right:50px; z-index:10000}
#more_view > a {display:block; width:200px; height:50px; background:#003F87; color:#fff; border-radius:10px; transition:all 0.3s ease; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1)}
#more_view > a > p {opacity:90; font-size:17px; font-weight:500; color:#fff; text-align:center; line-height:50px}

@media screen and (max-width:480px) {
.sub-8-3_cbox img {width: 95%;}

.is_sub_bg {padding: 0px 20px 20px 20px; margin-top: 40px;}
.is_box h2 {padding: 0px; font-size: 21px; margin: 8px 0px;}
.is_box p {padding: 0px; font-size: 16px; line-height: 25px;}
.is_box p > span {font-size: 18px;}
.is_box > ul {margin: 5px 0px; padding: 10px;}
.is_box > ul > h3 {font-size: 16px; line-height: 25px;}
.is_box > ul > h3 > span {padding: 2px 7px;} 
.info_box2 {padding: 10px;}
.info_box2 .tag > ul > dl {width:48%; margin-bottom:3%}
.rec_btn {display: none;}
#more_view {bottom: 70px; right: 0px;}
#more_view > a {width: 150px; height: 40px; border-radius:10px 10px 0px 0px;}
#more_view > a > p {font-size: 15px; line-height: 40px;}
}